/* Fog.C: Fog nodes (public source) */

#include "Fog.H"
#include "renderer.H"

namespace xrml {

void Fog::set_bind(const SFBool& set)
{
  Bindable::set_bind(set);
}

void Fog::render(void)
{
  world->renderer->fog(this);
}

}  // namespace xrml
